roboptim::finiteDifferenceGradientPolicies Namespace Reference

Contains finite difference gradients policies. More...

## Classes

class | FivePointsRule
| Precise finite difference gradient computation. More...
class | Simple
| Fast finite difference gradient computation. More...

## Detailed Description

Contains finite difference gradients policies.

Each class of this algorithm implements a finite difference gradient computation algorithm.